@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed");
:root {
  --theme-color: #219c21;
  --theme-color-2: #53593f;
  --theme-color-3: #f5f22f;
  --theme-color-light: #f17d3a26;
  --font-family-1: "Baloo Da 2", cursive;
  --font-family-2: "Playfair Display", serif;
  --font-family-3: "Oswald", sans-serif;
}
body,
p {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 14px;
}
body {
  overflow-x: hidden;
}
p {
  font-family: "Roboto Condensed", sans-serif !important;
}
a,
.btn,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Oxygen", sans-serif !important;
}
img.fit {
  width: 100%;
}
.btn-style-4,
.btn-style-1 {
  padding: 7px 15px;
  color: #ffffff;
  font-size: 14px;
  display: inline-block;
  background: linear-gradient(
    to right,
    var(--theme-color) 0%,
    var(--theme-color) 100%
  );
  border: 3px solid #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  color: #fff;
}
.btn-style-4 {
  background: #222;
}
.btn-style-1:hover {
  background: #6ac9a1;
}
.btn-style-4:hover {
  background: #222;
  color: #fff;
}
.btn-style-2 {
  background: transparent;
  color: var(--theme-color-2);
}
.btn-style-3 {
  display: inline-block;
  text-transform: uppercase;
  margin: 20px auto;
  font-weight: normal;
}
.btn-style-3 span {
  position: relative;
  color: #333;
}
.btn-style-3.lite span {
  color: #fff;
}
.btn-style-3 span::before {
  content: "\f178";
  display: inline-block;
  font-family: "FontAwesome";
  opacity: 0;
  width: 0;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
  margin: 0.2em 0 0;
  -webkit-transform: translateX(-75%) scaleX(0.1);
  -moz-transform: translateX(-75%) scaleX(0.1);
  -ms-transform: translateX(-75%) scaleX(0.1);
  transform: translateX(-75%) scaleX(0.1);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
}
.btn-style-3:hover span::before {
  opacity: 1;
  width: 10px;
  margin: 0.2em 1em 0 0;
  -webkit-transform: translateX(0) scaleX(1);
  -moz-transform: translateX(0) scaleX(1);
  -ms-transform: translateX(0) scaleX(1);
  transform: translateX(0) scaleX(1);
}
.btn-style-3 span:after {
  content: "\f178";
  font-family: "FontAwesome";
  padding-left: 0;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-transform-origin: right center;
  -moz-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
}
.btn-style-3:hover span::after {
  opacity: 0;
  width: 0;
  margin: 0;
  -webkit-transform: translateX(75%) scaleX(0.1);
  -moz-transform: translateX(75%) scaleX(0.1);
  -ms-transform: translateX(75%) scaleX(0.1);
  transform: translateX(75%) scaleX(0.1);
}
.btn-whatsapp {
  background: green;
  color: #fff;
}

.img-strem {
  margin-bottom: 20px;
}
.img-logo {
  width: 200px;
}
.width-100 {
  width: 100% !important;
}
.set0 {
  padding: 0;
  margin: 0;
}
.p0 {
  padding: 0;
}
.container-full {
  width: 100%;
  margin: 0;
  padding: 0;
  max-width: none !important;
}
.sc-left {
  padding: 20px !important;
  padding-left: 0 !important;
}
.container {
  width: 98%;
  max-width: 98% !important;
}
.header_logo_area .container,
.main_menu_area .container {
  width: 98%;
}
.stricky-fixed ul.footer_social li {
  display: none;
}
.mb0 {
  margin-bottom: 0;
}
.main_menu_area ul.footer_social li:first-child {
  display: none;
}
.stricky-fixed ul.footer_social li:first-child span {
  color: #eee;
}
.stricky-fixed ul.footer_social li:first-child {
  display: block;
}
.carousel {
  position: relative;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.carousel-caption {
  width: 50%;
  left: 50%;
  right: 0;
  height: 200px;
  top: 0;
  float: right !important;
  text-align: left;
  padding: 30px;
  margin-top: 80px;
}
.carousel-caption h3 {
  font-weight: bold;
  font-size: 60px;
  margin-bottom: 20px;
}
.carousel-control {
  background: transparent !important;
  color: #555;
  opacity: 1;
}
.get_in_touch_details {
  background: url(../../images/home/map.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
/** HOME PAGE ABOUT OUR ACTIVITY SECTION **/
.activity-section {
  padding: 50px 0 0;
}
.site-title {
  text-align: center;
  margin: 0 auto 20px;
}
.site-title p {
  max-width: 600px;
  margin: 0 auto 5px;
  color: #808080;
  font-style: italic;
  font-size: 16px;
  line-height: 1.5em;
}
.site-title h1 {
  font-size: 30px;
  line-height: 1.3em;
  font-weight: 700;
  margin: 0 auto -20px;
  text-transform: uppercase;
  color: #4c4c4c;
  display: inline-block;
  background: #fff;
  padding: 0 40px;
}

.fs-16 {
  font-size: 16px;
  line-height: 1.5em;
  color: #808080;
}
.align-center {
  text-align: center;
}
.italic {
  font-style: italic;
}
.one-service {
  margin-bottom: 60px;
  padding: 0 0 0 100px;
  position: relative;
}
.activity-section .one-service i {
  border-radius: 300px;
}

.one-service i {
  display: block;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 5px;
  width: 70px;
  border: 3px solid;
  color: #fff;
  height: 70px;
  font-size: 40px;
  background: rgba(0, 0, 0, 0.06);
  line-height: 1.6em;
}
.s-text-c {
  color: #1acc72 !important;
}
.one-service h4 {
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.one-service p {
  font-size: 13px;
}

section.combined-images .container {
  width: 100%;
}
.box-cimages {
  padding: 0;
  position: relative;
}
.box-cimages img {
  width: 100%;
  height: 225px;
  object-fit: cover;
}
.wrap-desc {
  padding: 10px;
  position: absolute;
  background: rgba(0, 0, 0, 0.55);
  width: 100%;
  bottom: 0;
  color: #eee;
  pointer-events: none;
  border-right: 2px solid #1acc72;
  font-size: 13px;
}
.wrap-desc h4 {
  text-transform: uppercase;
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-size: 16px;
}
.box-cimages:hover .wrap-desc {
  background: #1acc72;
}
.box-cimages:hover .wrap-desc h4,
.box-cimages:hover .wrap-desc p {
  color: #000;
}

nav .cf ul {
  -webkit-font-smoothing: antialiased;
  text-shadow: 0 1px 0 #fff;
  background: #ddd;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
nav .cf li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
nav .cf a {
  color: #eee;
  display: block;
  font: 16px/50px sans-serif;
  padding: 6px 25px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  text-shadow: none;
  padding: 0px 22px;
  background: none;
  line-height: 50px;

  font-size: 12px;
  font-family: "Oxygen", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.6px;
  transition: all 400ms linear 0s;
}
nav .cf a:first-child {
  padding-left: 10px;
}
nav .cf li:before {
  content: "";
  height: 1px;
  width: 5px;
  position: absolute;
  left: -5.5px;
  top: 50%;
  background: #eee;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
nav .cf li:first-child:before {
  display: none;
}

nav .cf li ul {
  float: left;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 35px;
  width: 250px;
  visibility: hidden;
  z-index: 1;

  background: #080f20;
  border-radius: 0px;
  border: none;
}
nav .cf li ul.first {
  width: 150px;
}
nav .cf li:hover ul {
  opacity: 1;
  top: 50px;
  visibility: visible;
}
nav .cf li ul li {
  float: left;
  position: relative;
  display: block;
  width: 100%;
}
nav .cf li ul li a {
  padding: 4px 20px;
  color: #eee;
  line-height: 30px;
  text-align: left;
  display: block;
}
nav .cf li ul li a:hover {
  background: #25c325;
}
.pg-menu {
  margin-bottom: 0;
}
.pg-menu,
.pg-menu * {
  background: transparent !important;
  border: none;
}
.pb-year-inner a {
  display: block;
  padding: 10px 0;
  border-bottom: 1px dashed #ccc;
  text-transform: uppercase;
  color: #333;
  font-size: 14px;
  padding-left: 25px;
}
.pb-year-inner a:last-child {
  border-bottom: none;
}

/* Clearfix */

.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
​ .carousel-control {
  background: transparent;
  opacity: 1;
}
.carousel-control span {
  background: rgba(255, 255, 255, 0.95);
  padding: 10px 16px;
  border-radius: 20px;
}
.carousel-control .fa {
  color: #777;
  margin-top: 100% !important;
}

/** ABOUT PAGE **/
.breadcrumb {
  background: url(../../images/bc.jpg);
  padding: 40px;
  border-radius: 0;
  position: relative;
  margin-bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}
.breadcrumb .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
}
.box-other-page {
  margin-top: 40px;
  padding-bottom: 40px;
}
.box-content h3 {
  font-weight: 700;
  margin: 0;
  position: relative;
  color: #222;
  font-size: 30px;
  letter-spacing: 1px;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.box-content p {
  line-height: 27px;
  font-size: 15px;
}
.box-content h4 {
  font-weight: 700;
  margin: 20px 0;
  position: relative;
  color: #222;
  font-size: 20px;
}
.box-content ul li {
  padding-left: 20px;
  margin-bottom: 10px;
  position: relative;
}
.box-content ul li:before {
  position: absolute;
  left: 0;
  top: -3px;
  content: "\f105";
  font-family: "FontAwesome";
  font-size: 20px;
}
.box-content p span.hl {
  color: #25c325;
  font-weight: bold;
}
.spl-title {
  font-size: 16px;
  text-transform: uppercase;
  position: relative;
  padding: 0 0 10px;
  margin: 0;
  margin-bottom: 15px;
  font-weight: bold;
  color: #666;
}
.spl-title:after {
  content: "";
  width: 60px;
  height: 2px;
  background: #222;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.btn-download {
}
.btn-download.contact {
}
ul.ul-links {
  margin: 0;
  padding: 0;
  margin-bottom: 25px !important;
}
ul.ul-links li {
  margin: 0 !important;
  padding: 10px !important;
  float: left;
  width: 100%;
  border-bottom: 1px solid #eee;
}
ul.ul-links li:last-child {
  border: none;
}
ul.ul-links li a {
  position: relative;
  text-transform: uppercase;
  color: #777;
  font-size: 14px;
  font-weight: 500;
  padding-left: 5px;
}
ul.ul-links li a:hover {
  color: #25c325;
}
ul.ul-links li:before {
  left: 0;
  top: 0;
  content: "\f105";
  font-family: "FontAwesome";
  font-size: 20px;
}
.box-about {
  background: #f6f6f6;
  color: #999;
  padding: 30px;
  margin: 10px 0;
  margin-bottom: 25px;
}
.box-about h4 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #222;
}
.box-about p {
  margin-top: 15px;
  line-height: 25px;
  margin-bottom: 15px;
}
.btn-download {
  color: #25c325;
  background: 0 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  font-family: lato, sans-serif;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 8px 24px;
  position: relative;
  display: inline-block;
  z-index: 1;
  border: 1px solid #25c325;
  border-radius: 0;
}
.btn-download:hover {
  color: #fff;
  background: #25c325;
}
.box-about.contact {
  background: #25c325;
}
.box-about.contact h4,
.box-about.contact p {
  color: #fff;
}
.box-about.contact .btn-download {
  border-color: #fff;
  color: #fff;
}
.box-about.contact .btn-download:hover {
  background: #fff;
  color: #333;
}
.jumbotron {
  padding: 16px !important;
}

/** ACHIVEMENTS PAGE **/
.blog-item {
  position: relative;
  transition: all 0.4s ease 0s;
}
.blog-item .content-featured {
  overflow: hidden;
  width: 100%;
}
div.pagination-block {
  width: 100%;
}
div.pagination-block a {
  display: inline-block;
  background: #f5f5f5;
  border: 1px solid #ddd;
  padding: 5px 12px;
  color: #333;
}
div.pagination-block a.active {
  background: #25c325;
  color: #eee;
  border-color: #25c325;
}
.overlay-blog-featured {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  pointer-events: none;
}
.overlay-blog-featured .join_btn {
  margin-top: 30%;
  background: #25c325;
}
.blog-item:hover .overlay-blog-featured {
  display: block;
}
.blog-item .content-thumb img {
  width: 100%;
  -webkit-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
  height: 300px;
  object-fit: cover;
}
.blog-item .wrap-entry {
  margin: 10px;
  -webkit-transform: translate(0, -88px);
  -ms-transform: translate(0, -88px);
  -o-transform: translate(0, -88px);
  transform: translate(0, -88px);
  background: #fff;
  transition: all 0.4s ease 0s;
  border: 1px solid #e5e5f8;
  float: left;
  cursor: pointer !important;
  width: calc(100% - 20px);
  margin-bottom: -40px;
}
.blog-item .entry-header {
  padding: 25px 30px 20px 30px;
  position: relative;
  float: left;
  height: 90px;
  width: 100%;
}
.blog-item .entry-header h2 {
  margin: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 20px;
  font-weight: bold;
}
.ellipsis1 {
  margin: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  overflow: hidden;
}
.blog-item .entry-header h2:after {
  content: "";
  width: 50px;
  height: 2px;
  background: #c1934c;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
  z-index: 1;
}
.p-new {
  padding: 20px 0;
}
.box-inner-t {
  padding: 0;
  margin-bottom: 20px;
}
.box-inner-t a {
  background: #c1934c;
  font-weight: 400;
  color: #fff;
  padding: 6px 10px;
  overflow: hidden;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  display: inline-block;
  margin: 6px;
  margin-left: 0;
}
.box-recent {
  padding: 0;
  padding-bottom: 10px;
  border-bottom: 1px solid #e3e3e3;
  padding-top: 10px;
}
.box-recent .img-holder {
  width: 75px;
  margin-right: 10px;
  float: left;
}
.box-recent .img-holder img {
  width: 75px;
}
.box-recent .content-holder h5 {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 8px;
  color: #666;
}
.box-recent .content-holder p {
  color: #888;
  font-size: 14px;
  text-transform: uppercase;
}

/** AWARDS PAGE **/
.container-awards {
  width: 100% !important;
  max-width: 100% !important;
  overflow-x: hidden;
}
.owl-experience-new .item-holder {
  width: 33.3%;
  float: left;
}
span.lb-number {
  display: none !important;
}
#experience-carousel .item-holder,
#experience-carousel .item-holder img,
.owl-experience-new .item-holder,
.owl-experience-new .item-holder img {
  height: 400px;
  object-fit: cover;
  position: relative;
}
#experience-carousel .item-holder .overlays,
.owl-experience-new .item-holder .overlays {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 1;
  background: rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
}
#experience-carousel .item-holder:hover .overlays,
.owl-experience-new .item-holder:hover .overlays {
  opacity: 1;
}
#experience-carousel .item-holder .subtext,
.owl-experience-new .item-holder .subtext {
  background: #fff;
  position: absolute;
  top: 55%;
  padding: 20px;
  text-align: center;
}
#experience-carousel .item-holder .subtext,
.owl-experience-new .item-holder .subtext {
  z-index: 999;
}
#experience-carousel .item-holder .subtext p.hl span,
.owl-experience-new .item-holder .subtext p.hl span {
  background: #25c325;
  padding: 3px 12px;
  color: #eee;
  font-size: 13px;
  text-transform: uppercase !important;
}
#experience-carousel .item-holder .subtext h3,
.owl-experience-new .item-holder .subtext h3 {
  font-weight: bold;
  text-transform: capitalize;
  margin: 10px 0;
  color: #444;
}
.owl-experience-new .item-holder .subtext p.date,
#experience-carousel .item-holder .subtext p.date {
  text-transform: uppercase;
  color: #888;
  font-size: 13px;
}
.content-awards {
  color: #555;
  padding-top: 5px;
}
.content-awards h3 {
  font: normal 700 22px "Open Sans", sans-serif;
  line-height: 32px;
  margin-bottom: 10px;
  font-family: "Roboto Condensed", sans-serif;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content-awards p.date {
  margin: 0 2px;
  font-size: 12px;
  text-transform: uppercase;
}
.content-awards p.info {
  margin: 20px 0;
  line-height: 25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
}
.box-awards {
  margin-bottom: 30px;
  padding-top: 30px;
}
.box-awards .col-sm-12:nth-child(2) {
  background: #ddd;
}
.box-awards:hover {
  background: #f8f8f8;
}
.content-awards .label-post {
  display: block;
  position: relative;
  margin: 10px 0;
}
.content-awards p.label-post span {
  background: #25c325;
  padding: 0 6px;
  color: #eee;
  text-transform: capitalize;
}
.content-awards button {
  border: none;
  border-radius: 30px;
  padding: 5px 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
  background: #333;
  color: #eee;
  font-size: 14px;
  font-weight: bold;
}

/* TRENDING GRID */
.grid-trending-stories {
  padding: 20px;
}
@media (min-width: 768px) {
  .grid-trending-stories {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
}

@media (min-width: 992px) {
  .trending-detail-holder {
    display: grid;
    grid-template-columns: auto 320px;
    grid-gap: 30px;
  }
}

.trending-box-inner {
  display: grid;
  grid-template-columns: 140px auto;
  grid-column-gap: 20px;
}
.trending-box img {
  width: 100%;
}
.trending-box span {
  display: inline-block;
  padding: 0px 8px;
  color: #fff;
  font-weight: bold;
  background: red;
}
.trending-box a {
  color: inherit;
}
h4.hover-line {
  margin: 10px 0;
  font-size: 21px;
  line-height: 30px;
  position: relative;
  display: inline;
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#333),
    to(#333)
  );
  background-image: -webkit-linear-gradient(left, #333 0%, #333 100%);
  background-image: -o-linear-gradient(left, #333 0%, #333 100%);
  background-image: linear-gradient(to right, #333 0%, #333 100%);
  background-size: 0px 2px;
  background-position: 0px 95%;
  -webkit-transition: background-size 0.25s
    cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
  -o-transition: background-size 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
  transition: background-size 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
  padding: 0.1% 0px;
  background-repeat: no-repeat;
  color: inherit;
}
.trending-box:hover h4.hover-line,
.previous-next-box:hover h4.hover-line {
  background-size: 100% 2px;
}
/* .trending-box h4::before {
	content : '';
	position: absolute;
	left : 0;
	bottom : 4px;
	width : 100%;
	height : 2px;
	background: red;
  } */
.trending-box p {
  font-size: 16px;
  margin-bottom: 15px;
}
.trending-detail {
  font-size: 14px;
  line-height: 23px;
  margin-top: 30px;
}
.trending-detail img {
  margin-bottom: 15px;
}
.jumbotron-new {
  padding: 35px 35px 20px;
  background: #f5f5f5;
  margin-bottom: 15px;
  font-size: 18px;
}
.img-grid-trending {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 20px;
  text-align: center;
}
.img-grid-trending > div {
  margin-bottom: 20px;
}
.detail-block-1 h3 {
  margin: 20px 0;
}
.iframe-trending iframe {
  width: 100%;
  height: 350px;
}

.previous-next-box-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 5px;
  margin-bottom: 25px;
}
.previous-next-box:hover {
  background: url(../../images/);
}
.previous-next-box a {
  display: block;
  padding: 30px;
  background: #f5f5f5;
  color: inherit;
}
.next-box {
  text-align: right;
}
.previous-next-box h4 {
  margin: 0;
}
.previous-next-box p .fa {
  padding: 5px 10px;
}

.subscribe-holder {
  padding: 35px;
  background: #f9f9f9;
  margin-bottom: 15px;
}
.subscribe-holder p {
  margin-top: 10px;
}
.subscribe-holder input {
  background: transparent;
  border: 2px solid #ddd;
  margin-bottom: 10px;
}

.recent-box-holder h3 {
  margin-bottom: 10px;
}
.recent-box {
  grid-template-columns: 100px auto;
}
.recent-box span {
  background: transparent;
  padding: 0;
  color: red;
  font-size: 14px;
}
.recent-box h4 {
  font-size: 16px;
  line-height: 17px !important;
}

.title-underline {
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
  margin-bottom: 15px;
  display: block;
}
.tags-holder a {
  display: inline-block;
  padding: 1px 10px;
  font-size: 14px;
  border: 2px solid #ddd;
  margin-right: 6px;
  margin-bottom: 6px;
}
.tags-holder a:hover {
  background: var(--theme-color);
  color: #fff;
}

.instagram-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}
.instagram-wrapper img {
  margin-bottom: 0;
}

.trendings-block {
  position: relative;
  background: url(../../images/trending/bg-trending.jpg) repeat;
  padding: 100px 50px 50px;
}
.grid-trendings {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 20px;
  max-width: 1050px;
  margin: auto;
}
@media (min-width: 992px) {
  .grid-trendings {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .grid-trendings {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 560px) and (max-width: 767px) {
  .grid-trendings {
    grid-template-columns: repeat(2, 1fr);
  }
}
.trendings {
  background: #fff;
}
.trendings .imgs {
  height: 160px;
  overflow: hidden;
}
.trendings .content {
  padding: 20px 20px 50px;
  position: relative;
}
.trendings .content h4 {
  font-size: 16px;
  color: #555;
}
.succBtn {
  line-height: 15px;
  height: 15px;
  display: inline-block;
  cursor: pointer;
  position: absolute;
  bottom: 18px;
}
.succBtn span {
  display: inline-block;
  padding-right: 25px;
}
.succBtn span:after {
  width: 14px;
  height: 15px;
  position: absolute;
  z-index: 1;
  right: 0px;
  top: 1px;
  content: "";
  line-height: 47px;
  display: block;
  background: url(../../images/trending/stories_arrow.png) 100% 50% no-repeat;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 0.5s ease;
}
.trendings:hover .succBtn span:after {
  background: url(../../images/trending/stories_arrow.png) 0 50% no-repeat;
}
.pagniation {
  text-align: center;
  position: relative;
  margin-top: 50px;
}
.pagniation a {
  display: inline-block;
  width: 45px;
  height: 45px;
  border-radius: 45px;
  line-height: 45px;
  background: #283673;
  color: #fff;
  font-size: 18px;
  text-align: center;
}
.pagniation a.active {
  background: #6bcaa2;
}

/** CONTACT PAGE **/
.contact-section {
  font-size: 16px;
}
.contact-section .container {
  width: 80%;
  padding: 40px 0;
}
textarea {
  height: 120px !important;
}
.contact-section h3 {
  font-size: 20px;
}
.location p {
  margin-bottom: 0px;
  padding-left: 25px;
  position: relative;
  font-size: 15px;
}
.location p .fa {
  position: absolute;
  left: 0;
  top: 0px;
  color: #219c21;
  font-size: 20px;
}
.ig-dir .ig-map {
  padding: 0;
  background: #444;
  border: 1px solid #444;
}
.ig-dir .form-control {
  border: 1px solid #777;
  background: #fff;
}
.ig-dir .ig-map button {
  border: none;
  color: #fff;
  padding: 9px 20px;
  background: transparent;
}
.contact-section .fc {
  margin-bottom: 10px;
  border: 1px solid #bbb;
  border-radius: 4px;
  resize: none;
  height: 40px;
  box-shadow: none;
  border-color: #ddd;
}
.contact-section .btn {
  background: teal;
  color: #eee;
  float: right;
}

.iframe {
  height: 450px;
  width: 100%;
  margin-top: 20px;
  margin-bottom: -20px;
}

@media (min-width: 210px) and (max-width: 767px) {
  .xs-set0 {
    margin: 0 !important;
    padding: 0 !important;
  }
  body {
    overflow-x: hidden;
  }
  .copy_right_area {
    padding-top: 40px;
  }
  ul.cf li {
    width: 100%;
  }
  ul.cf li:before {
    display: none;
  }
  ul.cf li ul {
    width: 100% !important;
  }
  .main_menu_area.left_menu {
    border-bottom: 1px solid #999;
  }
  .navbar-toggle {
    top: 0px;
    right: -17px;
    background: transparent !important;
    border: 1px solid #25c325 !important;
  }
  .navbar-collapse {
    background: #fff !important;
  }
  .nt-new {
    padding: 5px 8px;
    color: #000;
    right: -17px;
  }
  .main_menu_area {
    position: fixed !important;
    background: #fff !important;
  }
  .img-logo {
    width: 150px;
    margin-top: -15px;
  }
  .xs-second-part {
    top: 50px;
  }
  nav .cf li:hover ul {
    position: relative;
    top: 0;
  }
  .causes_item {
    position: relative;
  }
  .causes_item .causes_rate1 {
    right: 15px !important;
  }
}
